
	<div class="">
		<?php 
			$chartdata = $comp_model->doughnutchart_layananverifikatorhariini();
		?>
		<div class="p-3">
			<div class=" fw-bold h4">Layanan Verifikator Hari ini</div>
			<small class="text-muted"></small>
		</div>
		<canvas id="doughnutchart_layananverifikatorhariini" __tagattributes></canvas>
		<script>
			$(function (){
			var chartData = {
				labels: <?php echo json_encode($chartdata['labels']); ?>,
				datasets: <?php echo json_encode($chartdata['datasets']); ?>
			}
			var ctx = document.getElementById('doughnutchart_layananverifikatorhariini');
			var chart = new Chart(ctx, {
				type:'doughnut',
				data: chartData,
				
				options: {
					responsive: true,
					scales: {
						yAxes: [{
							ticks:{display: false},
							gridLines:{display: false},
							scaleLabel: {
								display: true,
								labelString: ""
							}
						}],
						xAxes: [{
							ticks:{display: false},
							gridLines:{display: false},
							scaleLabel: {
								display: true,
								labelString: ""
							}
						}],
					},
				}
,
			})});
		</script>
	</div>
